package ch.vanwa.lox_interpreter;

/**
 * Represent an error at runtime (evaluating).
 */
class RuntimeError extends RuntimeException {
  final Token token;

  RuntimeError(Token token, String message) {
    super(message);
    this.token = token;
  }
}
